SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

▼N SQLRClient |
C SQLRelayCommand |
C SQLRelayConnection |
C SQLRelayDataAdapter |
C SQLRelayDataReader |
C SQLRelayException |
C SQLRelayParameter |
C SQLRelayParameterCollection |
C SQLRelayRowUpdatedEventArgs |
C SQLRelayRowUpdatingEventArgs |
C SQLRelayTransaction |